{
  "overrides": [
    {
      "files": ".prettierrc",
      "options": { "parser": "json" }
    },
    {
      "files": "*.scss",
      "options": {
        "tabWidth": 4,
        "semi": false,
        "singleQuote": true,
        "printWidth": 90
      }
    },
    {
      "files": "*.js",
      "options": {
        "arrowParens": "avoid",
        "bracketSpacing": true,
        "htmlWhitespaceSensitivity": "css",
        "insertPragma": false,
        "bracketSameLine": false,
        "jsxSingleQuote": true,
        "proseWrap": "preserve",
        "requirePragma": false,
        "semi": true,
        "singleQuote": true,
        "trailingComma": "none",
        "useTabs": true,
        "tabWidth": 4,
        "printWidth": 90
      }
    }
  ]
}
